def cul_de_chouette(valeur): 
    res=list() 
    for i in range(1, 7): 
        for j in range(i, 7): 
            for k in range(j, 7): 
                if (i+j+k) == valeur: 
                    res.append([i, j, k]) 
    return res

def cul_de_chouetteVerif(valeur): 
    res=list() 
    for i in range(1, 7): 
        for j in range(i, 7): 
            for k in range(j, 7): 
                if (i+j+k) == valeur: 
                    res.append([i, j, k]) 
    return res 

def test_cul_de_chouette(n):
   listTest=[]
   for i in range(0,n):
       listTest.append(r.randint(3,18))
   for i in listTest:
       if(cul_de_chouette(i)!=cul_de_chouetteVerif(i)):
           return False
   return True

print(test_est_cul_de_chouette)